map: Elkridge Depot
gamemode: Zombies
roundEndPlayers:
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Mirabelle Ray
  playerOOCName: almightycatlord
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 33ee0269-f61d-467c-916b-139146ce2a54
  playerICName: Erebus Winter
  playerOOCName: Anomaly_G218
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: Paige Mae Forrest
  playerOOCName: BITTERLYNX
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b5baffa1-130e-4f66-bcc1-589542c404d9
  playerICName: Louis Atkinson
  playerOOCName: BlackBirdSR90
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 80ff03f1-2600-415f-93a8-df16fc5043c3
  playerICName: Franz Svensson
  playerOOCName: Boon_Jet
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 52ede79e-1f61-4b25-874c-547799632d99
  playerICName: Rishakakar
  playerOOCName: confusing
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Corinne Coley
  playerOOCName: cricket
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: be94f415-16d8-49c2-889d-35cc62953c63
  playerICName: Jordan Davidson
  playerOOCName: CryingNoodlez
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 988ce6a6-06e8-49c9-8af4-051c959e0558
  playerICName: Lives-In-Filth
  playerOOCName: Deta
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Hazel-Starmaker
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d267973e-8308-4804-b5c3-b8af0207b3fe
  playerICName: Leo Slizard
  playerOOCName: EbilCat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 73aee4b0-a013-4e8d-aa00-7a94726d69b7
  playerICName: Ellgarp Ellageep
  playerOOCName: Eli_Real_
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: d85ee46e-5c08-49d3-a91a-0aaece304b60
  playerICName: Illuna Verdon
  playerOOCName: emagnova
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: Molie Sparkdrawn
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3ed9d070-a369-41fe-a335-cfcdf2d6cc48
  playerICName: Thomisidae Reclusa
  playerOOCName: Grombulus
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: dd1e6633-f282-40de-a432-46ca71109074
  playerICName: Johnny Ironfist
  playerOOCName: HawkeV
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: da70ce9d-0890-4c34-bd8d-dd43dd119e4c
  playerICName: Declan Stewart
  playerOOCName: Jocentrik
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: da70ce9d-0890-4c34-bd8d-dd43dd119e4c
  playerICName: zombified monkey (MK-177)
  playerOOCName: Jocentrik
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b6974607-e606-4a28-bacf-5e453fd084f7
  playerICName: Silas Epilos
  playerOOCName: just_a_lizard_skull
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f202ef5f-f944-4fcc-a2bd-04455db47d42
  playerICName: Keiro Noichi
  playerOOCName: Keiro
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b1aa73e3-4005-45be-9f90-58d838962cc1
  playerICName: Laven Nightwish
  playerOOCName: Keypilot
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 428cd716-3d64-4ecd-a21f-0971c9b55ae1
  playerICName: Kiki Stardew
  playerOOCName: Kiki_Stardew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: Trips-on-Tail
  playerOOCName: Lasamoure
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: zombified sharkminnow (592)
  playerOOCName: Lasamoure
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: Denholm Kellogg
  playerOOCName: LordEclipse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba924e24-fab8-4fd6-8f72-7cb8a6d2aaab
  playerICName: Stares-At-Walls
  playerOOCName: Mklj0
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: ba924e24-fab8-4fd6-8f72-7cb8a6d2aaab
  playerICName: zombified Bingus (689)
  playerOOCName: Mklj0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba924e24-fab8-4fd6-8f72-7cb8a6d2aaab
  playerICName: zombified aberrant flesh (705)
  playerOOCName: Mklj0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba924e24-fab8-4fd6-8f72-7cb8a6d2aaab
  playerICName: zombified unidentified corpse
  playerOOCName: Mklj0
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 701b0377-4309-4d0b-92eb-a4270188a5b9
  playerICName: Leif Stern
  playerOOCName: MPR
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b1017cd2-82a4-455b-8b9f-d917421c9d7a
  playerICName: Icarus Owlbane
  playerOOCName: mrbeaver2K
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Sikivritiri
  playerOOCName: nookii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: Sanny
  playerOOCName: SirShadow
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: c7593a31-af61-4f26-aaa9-a7bdcdbe9e21
  playerICName: Johnny
  playerOOCName: StopMotionTK
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7593a31-af61-4f26-aaa9-a7bdcdbe9e21
  playerICName: zombified sharkminnow (941)
  playerOOCName: StopMotionTK
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7593a31-af61-4f26-aaa9-a7bdcdbe9e21
  playerICName: zombified monkey (MK-281)
  playerOOCName: StopMotionTK
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Roswell Garrison
  playerOOCName: ToeMuncher
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Joel Sanchez
  playerOOCName: Yello
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e3c1dced-6598-4b7a-a944-63fdbd81dc7d
  playerICName: Vrivitri
  playerOOCName: ZakTheDragon
roundEndText: >2-

  [color=crimson]60.71% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Johnny[/color] ([color=gray]StopMotionTK[/color]) was one of the initial infected.

  - [color=plum]Johnny Ironfist[/color] ([color=gray]HawkeV[/color]) was one of the initial infected.

  - [color=plum]Mirabelle Ray[/color] ([color=gray]almightycatlord[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 103305
endTick: 101298
duration: 00:45:45.6639210
fileCount: 787
size: 114249117
uncompressedSize: 875779646
endTime: 00:56:16.5632901
...
